html,body{height:100%;width:100%;padding:0;margin:0;}
body{color:#fff;font-family:Arial;font-size:14px;line-height:160%;height:100%;background:#2f2f35;}
a:link,a:visited{color:#549ada;text-decoration:none;border-bottom:1px solid #5e838b;}a:hover{color:#53abfc;}
ol{margin-left:0px; padding-left:0px;}
ol li{margin-left:18px; padding-left:5px;}
ul{list-style-position:outside;list-style-type:disc;margin-bottom:1.5em;}
li{list-style-type: square;margin-bottom:5px;}
ul li{list-style-type:square;}
hr{clear:both;border:none;height:0px; line-height:0px; margin:0px;}
iframe{border-radius:4px;border-style:none;width:100% !important;}
#vkwidget1 {max-width:900px !important;}
strong{color:#fff;}
.paypal {max-width:200px;width:auto;margin-top:40px;}

abbr{cursor:help;text-decoration:none;border-bottom:1px dotted #999999;}
dd{margin-bottom:20px;font-size:12px;margin-top:5px;}
blockquote{color:#000000;font-size:14px;display:block;margin:25px 0px 25px 0px;padding:20px 20px 0px 90px;position:relative;background:#f5f5e9;border-radius:4px;}
blockquote p{margin:0px!important;padding:0px 0px 20px 0px;}
blockquote span.a{display:block;padding:5px 0px 0px 0px;margin:0px;color:#999;text-align:right;}
blockquote:before{content:"”";font:160px Arial;line-height:100%;color:#ddded0;display:block;left:20px;top:10px;position:absolute;}
img, object, video, embed {max-width: 100%;}

h1,h2,h3{color:#fff;line-height:110%;}

nav a:link,nav a:visited{color:#7c7f82;text-decoration:none; padding:30px 15px; float:left; display:block;}nav a:hover{color:#f4513c;}


.menu{border-bottom: 1px solid #e8e8e8; margin-bottom:20px;text-align:center; padding:20px;}
.menu a:link,.menu a:visited{border-bottom: 1px solid #B2CCF0;color: #008ACE;text-decoration:none; margin:0px 10px;}.menua:hover{color:#f4513c;}



/* HEDER */

header{display:block;width:100%;z-index:99;background:#14141f;
}
	.header-left{float:left;width:45%;}
	.header-center{float:left;width:10%;}

	.header-box{margin:0 auto;max-width:960px;box-sizing:border-box;padding:0px 30px;}


	.header-box a:link, .header-box a:visited{padding:15px 24px;display:block;float:left;text-decoration:none;border-bottom:none;color:#fff;font-size: 18px; line-height:70px;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;opacity:0.7;
}
	.header-box a:hover{border-bottom:none;color:#fff;opacity:1;}
	a.header-box-right:link, a.header-box-right:visited,a.header-box-right:hover{float:right;}

.wow span{padding:0px 10px;-webkit-transition:padding .15s ease-in-out;-moz-transition:padding .15s ease-in-out;-ms-transition:padding .15s ease-in-out;-o-transition:padding .15s ease-in-out;transition:padding .15s ease-in-out;}
.logo{height:60px;width:228px;padding:0px !important;background:url('https://symbiont.games/wp-content/uploads/logos456.png') no-repeat;display:block;background-size:228px 60px;margin:20px 0px;border:none;}
.vk-button{padding:4px 10px 0px 8px !important;margin-top:36px;margin-left:15px;border:2px solid #999 !important;;border-radius:4px;line-height:100% !important;}
.vk-button img{width:20px;}
.header-box-right span{background:#101018;color:#fff;border-radius:50%;font-size:12px;margin-right:8px;padding:6px 11px;border-bottom:1px solid #3b3b5c;border-top:1px solid #0c0c13;}

a.wow:link,a.wow:visited {display:block;background:url('https://symbiont.games/wp-content/themes/sben/images/ban-1.png');padding:11px 30px;color:#cfcfcf;text-align:center;text-decoration:none;opacity:1;border:none;
-webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
-webkit-transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -ms-transition: color .15s ease-in-out;
    -o-transition: color .15s ease-in-out;
    transition: color .15s ease-in-out;
}
a.wow:hover {opacity:1;color:#fff;}
a.wow:hover span{padding:15px;}


/* MAIN */

.about-face{margin:0px -100px -10px -100px;}
.about-face div{float:left;width:25%;box-sizing:border-box;padding:0px 20px;text-align:center;line-height:140%;}
.about-face div img{width:auto;border-radius:50%;}

.hello-gradient{background: #2f2f35;}
	.hello-box{max-width:1000px;margin:0 auto;padding:50px 30px 45px 30px;box-sizing:border-box;}
	.hello-banner{float:left; width:50%; text-align:center;}
	.hello-banner div{font-size:16px;text-transform:uppercase;font-weight:800;border:none;color:#fff;}
	.hello-banner div img{width:360px;border-radius:50px;box-shadow:0px 20px 40px -20px rgba(0, 0, 0, 0.298);margin:0 auto;margin-bottom:30px;display:block;}
	.hello-description{text-align:center; color:#fff; padding:10px 40px 20px 40px;}
	a.store:link,a.store:visited{border:none;margin:0px 5px;}a.store:hover{opacity: 0.9;}
	.store img{width:200px;border-radius:4px;}

.hello-box .box-game{padding:0px 20px 30px 20px;}
.box-game{float:left;width:25%;box-sizing:border-box; padding:0px 20px 20px 20px; text-align:center;}
	.box-game p{color:#999999; font-size:16px;margin-top:4px;}
	.box-game-img {width:100% !important;height:auto !important;border-radius:44px !important;box-shadow:none;display:block;margin-bottom:15px;
	-webkit-transition: box-shadow .05s ease-in-out;
	-moz-transition: box-shadow .05s ease-in-out;
	-ms-transition: box-shadow .05s ease-in-out;
	-o-transition: box-shadow .05s ease-in-out;
	transition: box-shadow .05s ease-in-out;}
	.box-game-img:hover{box-shadow:0px -20px 90px -30px #91c0ff;}
	.box-game a:link,.box-game a:visited{color:#999999; border:none;
	-webkit-transition: color .15s ease-in-out;
	-moz-transition: color .15s ease-in-out;
	-ms-transition: color .15s ease-in-out;
	-o-transition: color .15s ease-in-out;
	transition: color .15s ease-in-out;}
	.box-game a:hover{color:#fff;}

.box-game-beta{margin-top:27px;}
	.box-game-beta img{margin-right:5px;margin-bottom:-4px;}
	.box-game-beta a:link,.box-game-beta a:visited{padding:8px 14px;border-radius:20px;border:2px solid #f9c721;color:#f9c721;}
	.box-game-beta a:hover{border:2px solid #997a13;}

.stores{margin-top:14px;display:inline-block;}
	.stores img{height:36px;}
	.stores img:hover{margin-top:-1px;}
	.stores a:link,.stores a:visited{border:none;margin:0px 10px;display:block;float:left;width:36px;}.stores a:hover{opacity:0.7;}

.donate-box-3{float:left;width:33%;box-sizing:border-box; padding:0px 20px; text-align:center;}
	.donate-box-3 p{color:#999999; font-size:16px;margin-top:4px;}

.donate{background-image:url('https://symbiont.games/wp-content/themes/sben/images/star.svg');background-color:#1d1d28;color:#fff;margin-top:0px; text-align:center;}
	.donate iframe{margin:20px 0px !important;}
	.donate-box{max-width:700px;margin:0 auto;padding:50px 30px;}
	.donate p{color:#999999;font-size:14px;margin-bottom:0px;}
	.donate-box h2 span{text-transform:uppercase;font-weight:800;font-size:30px;}
	.donate-box h2{color:#fff;font-size:30px;padding:0px 0px 0px 0px;text-align:center;line-height:140%;margin-top:0px;}
	.donate iframe{margin:0 auto;max-width:506px;padding-bottom:10px;}

.game-title{background:#1d1d28;}
.game-title h1{max-width:900px;padding:30px;box-sizing:border-box;margin:0 auto;}
.game-pay{padding:60px 20px 20px 20px;margin-top:20px;border-radius:6px;    background: #1a1a28;}
.game-pay p{font-size:14px;margin-bottom:0px;}
.game-pay h2{margin-top:0px;text-transform: uppercase;font-weight: 800;font-size:24px;}
a.game-pay-link:link, a.game-pay-link:visited {padding:8px 14px;border-radius:50px;display:block;border:2px solid #f9c721;color:#f9c721;margin-bottom:10px;}
a.game-pay-link:hover{border:2px solid #997a13;}
.game-pay-link img{margin-right:5px;margin-bottom:-4px;max-width:18px}
.game-pay-line{border-top:1px dashed #999;margin:20px -20px;}

.game-captions{border-top:1px dashed #999;}
.game-captions-box{padding:50px 30px 50px 30px;box-sizing:border-box;line-height:150%;font-size:16px;color:#aaaaaa;position:relative;margin:0 auto;max-width:960px;}
.game-captions-box p{width:25%;float:left; margin-top:0px;}
ul.game-captions-donate{padding:0px;}
ul.game-captions-donate li{float:left;width:25%;box-sizing:border-box;margin:0;list-style-type:none;padding:0px 5px;}
ul.game-captions-donate li:nth-child(4n+1) {clear:both;}


.content{max-width:1260px;margin:0px auto;position:relative;box-sizing:border-box;padding-top:80px;font-size:14px;margin-bottom:30px;padding-left:80px;padding-right:80px;position:relative;min-height:100%;}
.crutch-footer{max-width:1260px;margin:0px auto;position:relative;box-sizing:border-box;font-size:14px;padding-left:80px;padding-right:80px;position:relative;min-height:100%;margin-bottom:30px;}


	.cloud{float:right;border-radius:4px;text-align:center;margin-bottom:30px;background:#fff;padding:10px;box-sizing:border-box;width:100%;}
	.cloud p{margin:10px;line-height:140%;display:block;color:#656565;}
	a.cloud-buttom:link,a.cloud-buttom:visited{padding:10px;display:block;border-radius:4px;box-sizing:border-box;background:#ebeff4;}a.cloud-buttom:hover{background:#e1e7ee;}
	a.blog-one:link,a.blog-one:visited,a.blog-one:hover{color:#656565;display:block;border-bottom:none;}

main{display:block;max-width:960px;padding:50px 30px 35px 30px;box-sizing:border-box;line-height:150%;font-size:16px;color:#aaaaaa;position:relative;margin: 0 auto;}

	.tabs{border-bottom:1px solid #edeff1;margin:-5px -30px 30px -30px;padding:0px 30px 20px 30px;line-height:140%;font-size:14px;}
	.tabs a:link,.tabs a:visited{float:left;padding:10px;display:block;margin-right:10px;border-radius:4px 4px;background:none;}
	.tabs a:hover{background:#f6f9fa;color: #356795;}
	main a:link,main a:visited{color:#549ada;-webkit-transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -ms-transition: color .15s ease-in-out;
    -o-transition: color .15s ease-in-out;
    transition: color .15s ease-in-out;}
	main a:hover{color:#53abfc;}
	main img{max-width:100%;border-radius:4px;}
	h1 a:link,h1 a:visited,h1 a:hover{background:none;padding:0px;}

.right-box{width:40%;float:right;padding-left:40px;box-sizing:border-box;}
.left-box{float:left;width:60%;padding-right:60px;box-sizing:border-box;}
.left-box h1{margin-top:0px;}
img.games-right-img{margin:0px 0px -60px 0px;vertical-align:top;border-radius: 8px 8px 0px 0px;height: auto; width:auto;float:none;}



.news{overflow:hidden;border-bottom:1px solid #edeff1;margin-bottom:15px;padding-bottom:10px;position:relative;min-height:90px;}  
	.news a:link,.news a:visited,.news a:hover{background:none;padding:0px;}
	a.title-news:link,a.title-news:visited{text-decoration:none;color:#222222;background:none;display:block;font-size:20px;padding-bottom:10px;line-height:28px;font-weight:400;}
	a.title-news:hover{text-decoration:none;color:#990000;background:none;}
	.more{color:#000000;font:normal normal 400 14px/21px Arial;overflow:hidden;}
	.views{background:url("/wp-content/themes/sb/images/glas.png") no-repeat left;padding-left:18px;float:left;margin:0;font-size:11px;color:#929EB0;}
	.time{float:none;display:block;font-size:12px;color:#999;}
	.time-list{float:right;display:block;font-size:12px;color:#999;}
	.wp-post-image{width:77px;height:77px;border-radius:50%;float:left;margin-right:20px;}
	
.navigation {font-size:14px;margin:20px 0px 0px 0px;position:relative;text-align: center;}
	.navigation span,.navigation a:link,.navigation a:visited{border-radius:50%;background:none;padding:10px 15px;text-decoration:none;width:auto;border-radius:2px; line-height:40px;}

	.navigation span{font-weight:bold;color:#000000;background:#FFEBA0;}
	.navigation a:hover{background:none repeat scroll 0 0 #539511;background:#EBEFF4;color:#356795;}
	.navigation .current{background:#FFEBA0;color:#000;padding:10px 15px;}
	.navigation .dots{background:none;color:#929EB0;padding:10px 15px;}
	.navigation .prev,.navigation .next{display:none;} 

.tower-two{min-height:100%;border-left:55px solid #fafafa;border-right:55px solid #fafafa;border-bottom:1px solid #fafafa;}
.tit{margin:0px 30px 0px 30px;padding:40px;text-align:center;}
.tit h1{margin-top:10px;font-size:16px;display:block;color:#fff;margin-bottom:0px;text-align:center;}

/* SINGLE */

.cat{float:none;font-size:14px;color:#999;text-align:center;padding:10px;background:#1a1a28;margin:0px;}
.cat span{margin:0px 5px;color:#fff;}
.cat a:link,.cat a:visited{font-size:14px;margin:0px 5px;color:#fff;padding:0px;border:none;opacity: 0.7;
-webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;}
.cat a:hover{color:#fff;opacity:1;}
.tag a:link,.tag a:visited{font-size:12px;background:#EBEFF4;margin-right:10px;padding:4px 6px;border-radius:3px;}.tag a:hover{background:#E1E7EE;}
.thanks{margin:0px -30px;padding:30px;background:#f8f8f8; font-size:14px;}

.trio{margin:30px -30px 0px -30px;line-height:140%;}
	.trio a:link,.trio a:visited{font-weight:700;color:#000000 !important;background:none;}
	.trio a:hover{color:#990000;opacity:0.8;background:none !important;}
	.trio img{width:100%;;display:block;border-radius:4px !important;margin-bottom:20px;height:auto;}
	.trio p{font-size:18px;font-weight:700;margin-left:15px;padding-bottom:5px;}
	.relap-default__full-item-link .relap-default__item-inner:hover {background:none !important;}
	.relap-default__item-title {font-size:16px !important;line-height: 1.3;}
	.relap-default__title-font-weight-400 .relap-default__item-title {font-weight: bold !important;;}
	.relap-default__logo__icon svg {opacity:0.5;}

.flex{display:
-webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;}
.pre-also{background-color:#1d1d28;}
.also{max-width:1000px;margin:0px auto;position:relative;box-sizing:border-box;padding:50px 30px;}
.also h2{text-align:center;font-size:30px;margin-top:0px;margin-bottom:50px;}
.also p{font-size:18px;text-transform:uppercase;font-weight:800;padding-left:10px;padding-top:10px;}
.also-box{width:25%;float:left;padding:10px;box-sizing:border-box;text-align:center;}
.also-box img{width:80% !important;height:auto !important;border-radius:25% !important;float:none !important; display:block;margin:0 auto;margin-bottom:20px !important;}
.also-box:hover{opacity:0.8;}
.also-box a:link,.also-box a:visited{color:#999;display:block !important;font-size:16px;line-height:28px;font-weight:400;border:none;}
.also-box a:hover{color:#fff;}

/* BLOG-PAGE */

	.blog span{float:right;color:#929EB0;font-size:14px;}
	a.blog:link,a.blog:visited{display:block;padding:8px 0px;border-bottom:1px solid #edeff1;font-size:14px;background:none;color:#356795;}
	a.blog:hover{background:#F6F9FA;border-bottom:1px solid #fff;margin:-1px -15px 0px -15px;padding:9px 15px 8px 15px;border-radius:4px;color:#356795;}
	
	.years{text-align:right;font-size:14px;}
	.years a:link, .years a:visited,.years a:hover{padding:0px 0px 0px 8px;background:none;}
	.years span{padding-left:8px;font-weight:bold;}

	main.pageth{float:none;margin:0 auto;width:auto;max-width:600px;display:block;}

.line {margin:50px 0px;text-align:center;}
.line h1{text-transform:uppercase;font-weight:800;font-size:30px;color:#fff;display:inline;}
	.line abbr{color:#929EB0;font-size:12px;border:none;}
	.line abbr:hover{color:#356795;}
	.line a{margin-left:10px;}

/* FOOTER */

footer{color:#FFFFFF;background-color:#14141f;}
footer a:link,footer a:visited{border:none;padding:0px 6px;color:#999;}
footer a:hover{color:#fff;}
.footer-box{max-width:700px;margin:0 auto;padding:50px 30px;text-align:center;font-size:21px;}
.footer-box h2{font-size:30px; margin-top:0px;padding:0px 0px 0px 0px;text-align:center;color:#FFFFFF;}
#vk_groups{width:100%; max-width:506px;padding:0px 0px 0px 0px;margin:0 auto;border-radius:8px;box-shadow:0 1px 3px #}
#vk_groups iframe{border-radius:8px;}

.footer-box h2 span{padding-right:6px; color:#f9c721;}
.footer-box-text{color:#999999;font-size:14px;margin-bottom:35px;}

.footer-soc a{border:none;}
.footer-soc img {width:20px;padding:0px 10px;-webkit-transition: opacity .15s ease-in-out;
-moz-transition: opacity .15s ease-in-out;
-ms-transition: opacity .15s ease-in-out;
-o-transition: opacity .15s ease-in-out;
transition: opacity .15s ease-in-out;
opacity: 0.7;}
.footer-soc img:hover{opacity: 1;}

.mail-button{margin:30px 0px 10px 0px;}
.mail-button a:link,.mail-button a:visited{font-size:18px;padding:8px 14px;border-radius:20px;border:2px solid #f9c721;color:#f9c721;}
.mail-button a:hover{border:2px solid #997a13;}

.footer-dark{text-align:center;font-size:12px;color:#999;padding:50px 30px;background:#0d0d14;}
.footer-vk{width:50%;float:left;text-align:left;box-sizing:border-box;padding-left:7px;padding-top:3px;}
.footer-fb{width:50%;float:left;text-align:right;box-sizing:border-box;padding-right:7px;}

.ps{margin:30px -30px -30px -30px;padding:10px 30px;background:#f8f8f8;border-radius:0px 0px 4px 4px;text-align:center;font-size:12px;}
.ps a:link,.ps a:visited{color:#000;background:none;padding:0px;}.ps a:hover{color:#000;background:none;}

/* RABBIT BAG */

.wpcf7{ border-radius:6px; padding: 0px !important; margin:30px 0px 0px 0px !important;}
.wpcf7 textarea,.wpcf7 input{width:100%;padding:12px;box-sizing:border-box;border-radius:6px; margin-top:8px; font-size:18px; border: none;border-bottom: 2px solid #474751; background:#242429;color:#fff;}
.wpcf7 textarea{height:100px;}
.wpcf7 textarea:focus,.wpcf7 input:focus{background:#1a1a1e;}

input.wpcf7-submit{border:2px solid #fff;width:auto;border-radius:6px;background:#2f2f35; padding:12px 20px;font-size: 16px;}
input.wpcf7-submit:hover{cursor:pointer;border:2px solid #aaaaaa;}

div.wpcf7-response-output {margin:15px 0px 0px 0px !important;}

.i{margin:30px -30px 30px -30px;padding:30px 60px; line-height:160%;background:#F6F9FA;font-size:18px;}

.p{margin:0px 0px 15px 0px;}
.p img{width:100%;}
.p iframe{width:100%;}
.p span{display:block;font-size:14px;color:#999;}

.b{width:100%;border-radius:4px;}
#vk_subscribe{display:inline;margin-left:10px;}
.dotted{background:#edeff1;height:1px;margin:10px 0px;}
.dotted-end{background:#edeff1;height:1px;margin:30px 0px;}
a.elect:link,a.elect:visited,a.elect:hover{background:#ffeba0 !important;color:#666 !important;border-radius:4px;}
.fb-page{width:100%;margin:0px 0px 30px 0px;}
#vk_groups{width:100% !important;margin-bottom:30px;}
.both{clear:both;}
.alignleft{float:left;padding-right:15px;}
.move_up{position:fixed;display:none;width:40px;height:100%;top:0;left:0;text-align:center;background:url("/wp-content/themes/sb/images/up.png") 50% 20px no-repeat;}
.move_up:hover{background:#f7f7f7 url("/wp-content/themes/sb/images/up.png") 50% 20px no-repeat;opacity:0.6;filter:alpha(Opacity=60);cursor:pointer;}

.vk-boxgroups{padding:20px;background:#f7f7f7;border-radius:4px;font-size:14px;margin-bottom:20px;position:relative;}
.vk-boxgroups a:link,.vk-boxgroups a:visited{display:block;text-decoration:none;text-align:center;border-radius:2px;background:#5e81a8;color:#FFFFFF;padding:6px;}
.vk-boxgroups a:hover{background:#6888ad;}
.vk-boxgroups p{margin-right:40px;}

/* FORM */

input.search:focus{border:none;border-bottom:2px solid #5d8bba;margin-bottom:-1px;}
input.search{border:none;border-bottom:1px solid #dae1e8;padding:10px 20px 10px 36px;font-size:14px;width:100%;color:#9aa2ab;}
form.search{position:relative;margin-bottom:20px;}
form.search img{width:16px;position:absolute;top:10px;left:12px;}
/* Webkit */
input:focus::-webkit-input-placeholder{color:transparent !important;color:#000;}
/* Mozilla Firefox 4 - 18 */
input:focus:-moz-placeholder{color:transparent !important;}
/* Mozilla Firefox 19+ */
input:focus::-moz-placeholder{color:transparent !important;}
/* IE 10+ */
input:focus:-ms-input-placeholder{color:transparent !important;}
:focus{outline-style:none;outline-width:0px !important;outline-color:none !important;color:#000;}
input[type='text']{background-image:url(/wp-content/uploads/dsd-150x150.jpg);background-position:7px 7px;background-repeat:no-repeat;}

/* FUNCTIONAL */


.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.flipOutX,.animated.flipOutY,.animated.bounceIn,.animated.bounceOut {-webkit-animation-duration: .75s;animation-duration:.75s;}

.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@media screen and (max-width:1200px){}


@media screen and (max-width:960px){
main.pageth,main {max-width:100%;box-sizing:border-box;}
.header-box a:link,.header-box a:visited{padding:15px 14px;box-sizing:border-box;}
.about-face{margin:0px 0px -10px 0px;}
.box-game {padding: 0px 10px;}
.hello-box {padding: 50px 20px 45px 20px;}
.right-box{width:40%;float:right;padding-left:20px;box-sizing:border-box;}
.left-box{float:left;width:60%;padding-right:0px;box-sizing:border-box;}

.move_up{display:none !important;}
.move_up:hover{display:none !important;}
.crutch-footer{padding-left:30px;padding-right:30px;margin-bottom:30px;}

}
@media screen and (max-width:630px){
.donate-box-3 {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
}
.paypal {margin-top:20px;}
.footer-box-text {margin-bottom:20px;}
.logo{height:60px;width:228px;padding:0px !important;background:url('https://symbiont.games/wp-content/themes/sben/images/logos.png') no-repeat;display:block !important;background-size:228px 60px;margin:0px 0px 20px 0px;border:none; float:none !important; }
.header-box{padding:40px 30px 20px 30px;position:relative;}

.header-box a:link, .header-box a:visited {padding: 20px 0px; line-height:100%;float:none;}
.header-box-right span{ display:none;}
.vk-button {display:none !important;}

.box-game {
    float:left;
    width:50%;
    box-sizing:border-box;
    padding:0px 0px 15px 0px;
    text-align:center;
}
.hello-box {
    padding: 0px 0px 30px 0px;
}
.box-game-img{border-radius:0px !important;}
.donate-box h2 span {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 26px;
}

.donate-box h2 {
    color: #fff; text-align:left;
    font-size: 26px;
}
.donate p {}
.box-game p {}

.donate-box {
    max-width: 700px;
    margin: 0 auto;
    padding: 40px 30px 25px 30px;
}

.donate-box .box-game {text-align:left;}

.also { padding: 40px 0px 25px 0px;}


.right-box{width:100%;float:none;padding-left:0px;}
.left-box{float: none;width:100%;padding:20px 20px 0px 20px;box-sizing:border-box;}
main {
    display: block;
    max-width: 960px;
    padding: 0px 0px 10px 0px;}

.game-pay,img.games-right-img{border-radius:0px;}
.game-captions-box { display:none;}
.donate-box {
    padding: 30px 20px 10px 20px;}

.also {
    padding: 20px 0px 10px 0px;
}
.also h2{ margin-bottom:20px;font-size:26px;}
.footer-box {
    padding: 20px 20px;}
	.footer-box h2{ margin-bottom:20px; font-size: 26px;}
	
.footer-dark{padding: 20px 20px;}

main.pageth {padding: 20px 20px;}
.line {
    margin: 20px 0px;}

.about-face div {
    width: 50%;}
	.about-face div{ padding:0px 10px}
	.line { text-align:left;}
	.donate-box iframe{ display:none;}
	.donate-box hr{margin-top:15px;}
	
	}